*{  
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root {
    --primary: #276221;
    --secondary: #F57E57;
    --light: #EEF9FF;
    --dark: #091E3E;
}
section#content{
    min-height: 400px;padding-top: 40px;text-align: left;background: #f5f5f5
}
.vc_row.inner-container{
    margin-left: 0;margin-right: 0
}
.vc_row{
    margin-left: -15px;margin-right: -15px;background-color: #eeeeee
}
.destinations{
    text-align: left
}
.section{
    padding-top: 80px;padding-bottom: 70px
}
.image-box .box, .image-box.box{
    text-align: left;background: #fff;margin-bottom: 30px
}
.hover-effect{
    display: block;position: relative;background: none;overflow: hidden
}
.image-box .box>.details, .image-box.box>.details{
    padding: 12px 15px
}
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}
.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}
.btn {
    font-family: 'Jost', sans-serif;
    font-weight: 600;
    transition: .5s;
}
.btn-primary,
.btn-secondary {
    color: #FFFFFF;
}

.btn-primary:hover {
    background: var(--secondary);
    border-color: var(--secondary);
}

.btn-secondary:hover {
    background: var(--primary);
    border-color: var(--primary);
}

.btn-square {
    width: 36px;
    height: 36px;
}

.btn-sm-square {
    width: 28px;
    height: 28px;
}

.btn-lg-square {
    width: 46px;
    height: 46px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.top-shape::before {
    position: absolute;
    content: "";
    width: 35px;
    height: 100%;
    top: 0;
    left: -17px;
    background: #620000 ;
    transform: skew(40deg);
}
h1,h2,h3,h4,h5,h6{
    font-family: 'playfair', serif;
}
p{
    font-family: 'mulish', serif;
}
@font-face{
    font-family: 'playfair';
    src: url('../fonts/PlayfairDisplay-Black.ttf');
}
@font-face{
    font-family: 'mulish';
    src: url('../fonts/Mulish-Medium.ttf');
}
.navbar-light .navbar-nav .nav-link {
    font-family: 'Jost', sans-serif;
    padding: 35px 15px;
    font-size: 18px;
    color: var(--dark);
    outline: none;
    transition: .5s;
}
.sticky-top.navbar-light .navbar-nav .nav-link {
    padding: 20px 15px;
}
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--primary);
}

@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link,
    .sticky-top.navbar-light .navbar-nav .nav-link {
        padding: 10px 0;
    }
}


@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link,
    .sticky-top.navbar-light .navbar-nav .nav-link {
        padding: 10px 0;
    }
}

#sub {
    display: block;
    width: 100%;
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 5px;
    color: #333;
}

#sub:focus {
    outline: none;
}

.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /* background: rgba(9, 30, 62, .85); */
    background-color: #000;
    opacity: .8;
    /* width: 100%; */
    /* height: 100%; */
    z-index: 1;
}
.carousel-caption h2{
    font-size: 48px;
    /* -webkit-text-stroke:2px #620000; */
    color: #fff;
    letter-spacing: 1px;
}
.carousel-caption h6{
    font-size: 42px;
}
@media (max-width: 576px) {
   
    .carousel-caption h5 {
        font-size: 14px;
        font-weight: 500 !important;
    }

    .carousel-caption h1 {
        font-size: 30px;
        font-weight: 600 !important;
    }
    /* .logo img{
        margin-left: -60px !important;
    } */
     .logo h3 img{
        width: 97% !important;
     }
    .logo h1{
        font-size: 20px !important;
        font-weight: 800 !important;
        margin-left: -22px !important;
    }
    .features h1{
        position: relative;
        left: -14% !important;
    }
    .service{
        position: relative;
        left: -12% !important;
    }
    .gallery{
        position: relative;
        left: -17% !important;
        margin-top: 14% !important;
    }
    .contact{
        position: relative;
        left: -14% !important;
    }
}

.carousel-control-prev,
.carousel-control-next {
    width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
}

body{
    background-color:#eee;
}
.card {
    background-color: white !important;
    border: none !important;
    border-radius: 0px !important;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px !important
}

.card:hover {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px !important
}

.card>a {
    text-decoration: none !important;
    color: black !important
}

#blockitems {
    margin-right: 0px !important;
    margin-left: 0px !important
}

#icons_section {
    /* width: 30%; */
    text-align: center;
    padding: 0% !important
}

#icons_section>i {
    font-size: 25px;
    color: #620000 !important;
}

#heading_section {
    width: 70%
}

#heading_section>h6 {
    margin-bottom: 0px !important;
    color: #111 !important;
    font-weight: 700;
}

#heading_section>p {
    font-size: 14px !important
}

.cssanimation {
    animation-duration: 1s;
    animation-fill-mode: both
}

.fadeInBottom {
    animation-name: fadeInBottom
}

@keyframes fadeInBottom {
    from {
        opacity: 0;
        transform: translateY(100%)
    }

    to {
        opacity: 1
    }
}

.cssanimation2 {
    animation-duration: 2s;
    animation-fill-mode: both
}

.fadeInBottom2 {
    animation-name: fadeInBottom
}

@keyframes fadeInBottom2 {
    from {
        opacity: 0;
        transform: translateY(100%)
    }

    to {
        opacity: 1
    }
}

.cssanimation3 {
    animation-duration: 3s;
    animation-fill-mode: both
}

.fadeInBottom3 {
    animation-name: fadeInBottom
}

@keyframes fadeInBottom3 {
    from {
        opacity: 0;
        transform: translateY(100%)
    }

    to {
        opacity: 1
    }
}

/*** Service ***/
.service-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
    transition: .5s;
}

.service-item:hover {
    background: #620000;
}

.service-item * {
    transition: .5s;
}

.service-item:hover * {
    color: #EEF9FF !important;
}
.destination img {
    transition: .5s;
}

.destination a:hover img {
    transform: scale(1.1);
}
.testimonial-carousel::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

.testimonial-carousel::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

@media (min-width: 768px) {
    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 200px;
    }
}

@media (min-width: 992px) {
    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 300px;
    }
}
@media (min-width: 577px) and (max-width:1024px){
    .features h1{
        position: relative;
        left: -14% !important;
    }
    .service{
        position: relative;
        left: -12% !important;
    }
    .gallery{
        position: relative;
        left: -14% !important;
    }
    .contact{
        position: relative;
        left: -14% !important;
    }
    
    
}

.testimonial-carousel .owl-item .testimonial-item,
.testimonial-carousel .owl-item.center .testimonial-item * {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    background: #620000 !important;
    border-color: #620000 !important;
}

.testimonial-carousel .owl-item.center .testimonial-item * {
    color: #FFFFFF !important;
}

.testimonial-carousel .owl-dots {
    margin-top: 24px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    border: 1px solid #CCCCCC;
    border-radius: 15px;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    background: #620000;
    border-color: #620000;
}
.footer .btn.btn-social {
    margin-right: 5px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #F5F5F5;
    font-weight: normal;
    border: 1px solid #FFFFFF;
    border-radius: 35px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: #620000;
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: #F5F5F5;
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .1);
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}
@media (min-width: 768px) {

    .service{
        /* position: relative; */
        margin-left: 45px !important;
    }
    .gallery{
        margin-left: 14% !important;
    }
    .contact{
        margin-left: 12% !important;
    }

}
@media (min-width: 992px) {

}
.fa{
    color: #620000 !important;
}
.card-slider .card {
    padding: 20px;
    background: #fff;
    /* box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); */
    border-radius: 10px;
    text-align: center;
}
.card-slider .card img {
    width: 100%;
    border-radius: 10px;
}
.card-slider {
    width: 100%;
    margin: 0 auto;
}
.place_header{
    margin-top: 4% !important;
    font-size: 22px !important;
    color: #620000 !important;
}